/*
 * Grid CSS file
 **/

/* Column-3 */
.col-3 { width: 215px; float: left; }

/* Column-4 */
.col-4 { width: 245px; float: left; }

/* Column-6 */
.col-6 { width: 255px; float: left; }

/* Column-8 */
.col-8 { width: 320px; float: left; }

/* Column-10 */
.col-10 { width: 365px; float: left; }

/* Column-11 */
.col-11 { width: 450px; float: left; }

/* Column-12 */
.col-12 { width: 490px; float: left; }

/* Column-16 */
.col-16 { width: 490px; float: left; }

/* Column-16 */
.col-18 { width: 685px; float: left; }

/* Column-22 */
.col-22 { width: 660px; float: left; }
.col-22 h1.headline { width: 630px; overflow: hidden; }

/* Column-24 */
.col-24 { width: 725px; float: left; }
.col-24 h1.headline,
.col-24 h2.headline,
.col-24 h3.headline,
.col-24 .tabs { width: 705px; overflow: hidden; }

/* Column-Full */
.col-full { width: 990px; clear: left; }
